function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5sXMXIeee57":
        Script1();
        break;
  }
}

function Script1()
{
  var number=Math.floor((Math.random()*6)+1);
GetPlayer().SetVar("RandomNumber",number);
}

